.ELMT12Eto2rwCX32EaCCflWy210820 .vspace_jj {height:30px;}
.ELMTglvD2GJoO2YXjYVyUzUB210820 .vspace_jj {height:40px;}
.column_wrapper {width: 1220px;}
.ELMTS7ZQ1Umg3cFgcIkEAAPu210820 .vspace_jj {height:88px;}
.djayh19637_dkpnk_ind02 .con ul li .img img {width: 100%;height: 100%;}
.djayh19637_dkpnk_ind02 .con ul li .img {float: left;width: 830px;height: 450px;}
.ELMTWRO4tnHYX8twaoQFWmSh210820 .vspace_jj {height:20px;}
.ELMTVFQQJQOYRJGFmIyad59b210820 .vspace_jj {height:58px;}
.djayh19637_dkpnk_ind02 {margin: 0 auto;background: #f4e1ca;padding: 30px 30px;overflow: hidden;border-radius: 10px;-webkit-border-radius: 10px;-moz-border-radius: 10px;-ms-border-radius: 10px;-o-border-radius: 10px;}
.djayh19637_dkpnk_ind02 .con {position: relative;height: 450px;}
.djayh19637_dkpnk_ind02 .con ul li .text .title a {color:#f4e1ca;}
.vspace_jj {
	height:10px;
	font-size:0px;
	line-height:0px;
	width:99%;
	clear:both;
}
.djayh19637_dkpnk_ind02 .con ul li .text .title {color:#f4e1ca;font-size: 37px;font-weight: bold;line-height: 54px;width: 274px;margin:0 auto;margin-top:112px;}
.col_w453 {width: 453px;float: right;}
.djayh19637_dkpnk_ind02 .con ul li {position: absolute;left:0;top:0;background: url(//p4.img.cctvpic.com/photoAlbum/templet/common/DEPA1629440762767244/daka_lb_bg.png) no-repeat right top;display: none;}
.djayh19637_dkpnk_ind02 .cirle {height: 10px;font-size: 10px;position: absolute;bottom:28px;right:100px;}
.djayh19637_dkpnk_ind02 .cirle i {width: 10px;height: 10px;margin:0 5px;background: url(//p4.img.cctvpic.com/photoAlbum/templet/common/DEPA1629440762767244/daka_lb_cirle.png) no-repeat center center ;display: inline-block;cursor: pointer;}
.djayh19637_dkpnk_ind02 .cirle i.cur {width: 30px;background: url(//p4.img.cctvpic.com/photoAlbum/templet/common/DEPA1629440762767244/daka_lb_cirle_cur.png) no-repeat center center ;}
.ELMTPnNpGJ0AgRx8v65cUK09210820 .vspace_jj {height:10px;}
.col_w747 {width: 747px;float: left;}
.djayh19637_dkpnk_ind02 .con ul li .text {float: left;width: 330px;}